<!DOCTYPE html>
  <html lang="en">

  <head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1">
     <link rel="stylesheet" href="../CSS/Style.css">
     <link rel="preconnect" href="https://fonts.gstatic.com">
     <link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Montserrat:wght@300i;400;700&display=swap" rel="stylesheet">
     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.3/css/all.css" integrity="sha384-SZXxX4whJ79/gErwcOYf+zWLeJdY/qpuqC4cAa9rOGUstPomtqpuNWT9wdPEn2fk" crossorigin="anonymous">
     <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

      <link rel="apple-touch-icon" sizes="180x180" href="../favicon_package_v0.16/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="../favicon_package_v0.16/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="../favicon_package_v0.16/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <meta name="msapplication-TileColor" content="#da532c">
      <meta name="theme-color" content="#ffffff">

     <title>MoGo</title>
  </head>

  <body>

  <!-- Header -->
  <header class="header" id="header">
    <div class="container">
      <div class="header_inner">
       <div class="header_logo" data-scroll="#intro">MoGo</div>

        <nav class="nav" id="nav">
          <a class="nav_link" href="#" data-scroll="#about">About</a>
          <a class="nav_link" href="#" data-scroll="#services">Service</a>
          <a class="nav_link" href="#" data-scroll="#blog">Blog</a>
          <a class="nav_link" href="#" data-scroll="#works">Work</a>
          <a class="nav_link" href="#" data-scroll="#footer">Contact</a>
          <a class="nav_link" href="#">
              <i class="fas fa-cart-arrow-down"></i>
          </a>
          <a class="nav_link" href="#">
              <i class="fas fa-search"></i>
          </a>
        </nav>

          <button class="nav_toggle" id="nav_toggle" type="button">
              <span class="nav_toggle-item">Menu</span>
          </button>

      </div>
    </div>
   </header><!-- /.Header -->

  <div class="page">

  <div class="intro" id="intro">
      <div class="container">

          <div class="intro_inner">
           <h2 class="intro_subtitle">Creative Template</h2>
           <h1 class="intro_title">Welcome to MoGo</h1>
           <a class="btn" href="#">lEARN MORE</a>
          </div>

          <div class="slider">
              <div class="container">
                  <div class="slider_inner">
              <div class="slider_item active">
                  <span class="slider_number">01</span>
                  <span class="slider_text">INTRO</span>
              </div>
              <div class="slider_item">
                  <span class="slider_number">02</span>
                  <span class="slider_text">WORK</span>
              </div>
              <div class="slider_item">
                  <span class="slider_number">03</span>
                  <span class="slider_text">ABOUT</span>
              </div>
              <div class="slider_item">
                  <span class="slider_number">04</span>
                  <span class="slider_text">CONTACTS</span>
              </div>
            </div>
          </div>
      </div>
      </div>
    </div>

  <section class="section" id="about">
      <div class="container">

          <div class="section_header">
              <h3 class="section_subtitle">What we do</h3>
              <h4 class="section_title">STORY ABOUT US</h4>
              <div class="section_text">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
              </div>
          </div>

          <div class="cards">
               <div class="card_item">
                <div class="card_inner">
                 <div class="card_image">
                   <img src="../Images/Template1.jpg" alt="">
                 </div>
                   <div class="card_text">SUPER TEAM</div>
                </div>
               </div>

               <div class="card_item">
                   <div class="card_inner">
                   <div class="card_image">
                       <img src="../Images/Template2.jpg" alt="">
                   </div>
                   <div class="card_text">SUPER TEAM</div>
                   </div>
               </div>

               <div class="card_item">
                  <div class="card_inner">
                   <div class="card_image">
                       <img src="../Images/Template3.jpg" alt="">
                   </div>
                   <div class="card_text">SUPER TEAM</div>
               </div>
             </div>
           </div>

      </div>
  </section>

  <div class="statistics">
      <div class="container">

          <div class="stat">
            <div class="stat_item">
                <div class="stat_count">42</div>
                <div class="stat_text">WEB DESIGN PROJECTS</div>
            </div>
            <div class="stat_item">
                <div class="stat_count">123</div>
                <div class="stat_text">HAPPY CLIENT</div>
            </div>
            <div class="stat_item">
                <div class="stat_count">15</div>
                <div class="stat_text">AWARD WINNER</div>
            </div>
            <div class="stat_item">
                <div class="stat_count">99</div>
                <div class="stat_text">CUP OF COFFEE</div>
            </div>
            <div class="stat_item">
                <div class="stat_count">24</div>
                <div class="stat_text">MEMBERS</div>
            </div>
            <div class="stat_item">
                  <div class="stat_count">35</div>
                  <div class="stat_text">CONTACTS</div>
            </div>
        </div>

      </div>
  </div>

  <section class="section" id="services">
      <div class="container">

          <div class="section_header">
              <h3 class="section_subtitle">We work with</h3>
              <h4 class="section_title">AMAZING SERVICES</h4>
          </div>

          <div class="services">
              <div class="services_item services_item--border">
                  <img class="services_icon" src="../Images/Photography.png" alt="">
                  <div class="services_title">PHOTOGRAPHY</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

              <div class="services_item services_item--border">
                  <img class="services_icon" src="../Images/WebDesign.png" alt="">
                  <div class="services_title">WEB DESIGN</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

              <div class="services_item services_item--border">
                  <img class="services_icon" src="../Images/Creative.png" alt="">
                  <div class="services_title">CREATIVITY</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

              <div class="services_item">
                  <img class="services_icon" src="../Images/SEO.png" alt="">
                  <div class="services_title">SEO</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

              <div class="services_item">
                  <img class="services_icon" src="../Images/HTML.png" width="32" height="32" alt="">
                  <div class="services_title">HTML/CSS</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

              <div class="services_item">
                  <img class="services_icon" src="../Images/Digital.png" alt="">
                  <div class="services_title">DIGITAL</div>
                  <div class="services_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</div>
              </div>

          </div>

      </div>
  </section>

  <section class="section section--devices">
      <div class="container">

          <div class="section_header">
              <h3 class="section_subtitle">For all devices</h3>
              <h4 class="section_title">UNIQUE DESIGN</h4>
          </div>

          <div class="devices">
          <img class="devices_item" src="../Images/Ipad.png" alt="">
          <img class="devices_item devices_item--iphone" src="../Images/Iphone.png" alt="">
          </div>

      </div>
  </section>

    <section class="section">
        <div class="container">
            <div class="section_header">
                <h3 class="section_subtitle">Service</h3>
                <h4 class="section_title">What we do</h4>
                <div class="section_text">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
                </div>
            </div>

            <div class="wedo">
              <div class="wedo_item">
                  <img class="wedo_image" src="../Images/Picture.jpg" height="390" alt="">
              </div>
              <div class="wedo_item">
                  <div class="accordion">

                      <div class="accordion_item active" data-collapse="#wedo_1">
                          <div class="accordion_header">
                              <img class="accordion_icon" src="../Images/Creative.png" alt="">
                              <div class="accordion_title">CREATIVITY</div>
                          </div>
                          <div class="accordion_content" id="wedo_1">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id.</p>
                          </div>
                      </div>

                      <div class="accordion_item" data-collapse="#wedo_2">
                          <div class="accordion_header">
                              <img class="accordion_icon" src="../Images/Photography.png" height="32" alt="">
                              <div class="accordion_title">PHOTOGRAPHY</div>
                          </div>
                          <div class="accordion_content" id="wedo_2">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id.</p>
                          </div>
                      </div>

                      <div class="accordion_item" data-collapse="#wedo_3">
                          <div class="accordion_header">
                              <img class="accordion_icon" src="../Images/WebDesign.png" alt="">
                              <div class="accordion_title">WEB DESIGN</div>
                          </div>
                          <div class="accordion_content" id="wedo_3">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id.</p>
                          </div>
                      </div>

                  </div>
              </div>
            </div>

        </div>
    </section>

  <div class="section section--gray">
      <div class="container">

          <div class="reviews">


            <div data-slider>

                <div>
                <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
                <a class="reviews_btn reviews_btn--next" href="#">Next</a>
            <div class="reviews_item">
                <img class="reviews_photo" src="../Images/Oval1.png" width="145" height="145" alt="">
                <div class="reviews_text">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim dolor sit amet veniam, quis nostrud exercitation aliqua.”</div>
                <div class="reviews_author">John Doyle</div>
            </div>
            </div>

                <div>
                    <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
                    <a class="reviews_btn reviews_btn--next" href="#">Next</a>
                    <div class="reviews_item">
                        <img class="reviews_photo" src="../Images/Oval1.png" width="145" height="145" alt="">
                        <div class="reviews_text">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim dolor sit amet veniam, quis nostrud exercitation aliqua.”</div>
                        <div class="reviews_author">John Doyle</div>
                    </div>
                </div>

          </div>


          </div>
          </div>
        </div>

      </div></div><!-- /.Page -->


  <section class="section">
      <div class="container">

          <div class="section_header">
              <h3 class="section_subtitle">Who we are</h3>
              <h4 class="section_title">MEET OUR TEAM</h4>
              <div class="section_text">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
              </div>
          </div>

          <div class="cards">
              <div class="card_item">
                  <div class="card_inner">

                  <div class="card_image">
                      <img src="../Images/Design1.jpg" alt="">
                  </div>
                  <div class="card_text">

                      <div class="social">
                          <a class="social_item" href="#" target="_blank">
                             <i class="fab fa-facebook-f"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                          <i class="fab fa-vk"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                          <i class="fab fa-twitter"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                          <i class="fab fa-instagram"></i>
                          </a>
                      </div>
                  </div>

                </div>
                  <div class="card_info">
                      <div class="card_name">MATTHEW DICKENS</div>
                      <div class="card_prof">Graphic Designer</div>
                  </div>
              </div>


              <div class="card_item">
                  <div class="card_inner">

                  <div class="card_image">
                      <img src="../Images/Design2.jpg" alt="">
                  </div>

                  <div class="card_text">
                      <div class="social">
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-facebook-f"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-vk"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-twitter"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-instagram"></i>
                          </a>
                      </div>
                   </div>

                </div>
                  <div class="card_info">
                      <div class="card_name">CHRISTOPHER CAMPBELL</div>
                      <div class="card_prof">Branding Designer</div>
                  </div>
              </div>


              <div class="card_item">
                  <div class="card_inner">

                  <div class="card_image">
                      <img src="../Images/Design3.jpg" alt="">
                  </div>
                  <div class="card_text">
                      <div class="social">
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-facebook-f"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-vk"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-twitter"></i>
                          </a>
                          <a class="social_item" href="#" target="_blank">
                              <i class="fab fa-instagram"></i>
                          </a>
                      </div>
                  </div>

               </div>
                  <div class="card_info">
                      <div class="card_name">MICHAEL FERTIG</div>
                      <div class="card_prof">New Developer</div>
                  </div>
             </div>
          </div>

      </div>
  </section><!-- /.Section-->

  <section class="section section--gray">
      <div class="container">

          <div class="logos">
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype1.png" alt="">
               </div>
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype2.png" alt="">
              </div>
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype3.png" alt="">
              </div>
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype4.png" alt="">
              </div>
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype5.png" alt="">
              </div>
              <div class="logos_item">
                  <img class="logos_image" src="../Images/Logitype6.png" alt="">
              </div>

          </div>
      </div>
  </section><!-- /.Section--gray -->

  <section class="section" id="works">
      <div class="container">
          <div class="section_header">
              <h3 class="section_subtitle">What we do</h3>
              <h4 class="section_title">SOME OF OUR WORK</h4>
              <div class="section_text">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
              </div>
          </div>
      </div>

      <div class="works">
          <div class="works_col">

              <div class="works_item">
                  <img class="works_image" src="../Images/Work7.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

              <div class="works_item">
                  <img class="works_image" src="../Images/Work2.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

          </div>
          <div class="works_col">

              <div class="works_item">
                  <img class="works_image" src="../Images/Work4.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

              <div class="works_item">
                  <img class="works_image" src="../Images/Work5.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

          </div>
          <div class="works_col">

              <div class="works_item">
                  <img class="works_image" src="../Images/Work3.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

          </div>
          <div class="works_col">

              <div class="works_item">
                  <img class="works_image" src="../Images/Work6.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

              <div class="works_item">
                  <img class="works_image" src="../Images/Work7.jpg" alt="">
                  <div class="works_info">
                      <div class="works_title">CREATIVELY DESIGNED</div>
                      <div class="works_text">Lorem ipsum dolor sit</div>
                  </div>
              </div>

          </div>
      </div>

  </section><!-- /.Works -->

  <div class="section">
      <div class="container">

          <div class="reviews">

            <div data-slider>

             <div>
              <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
              <a class="reviews_btn reviews_btn--next" href="#">Next</a>
              <div class="reviews_item">
                  <img class="reviews_photo" src="../Images/Oval1.png" width="145" height="145" alt="">
                  <div class="reviews_text">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim dolor sit amet veniam, quis nostrud exercitation aliqua.”</div>
                  <div class="reviews_author">Josh Earle</div>
              </div>
             </div>

                <div>
                    <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
                    <a class="reviews_btn reviews_btn--next" href="#">Next</a>
                    <div class="reviews_item">
                        <img class="reviews_photo" src="../Images/Oval1.png" width="145" height="145" alt="">
                        <div class="reviews_text">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim dolor sit amet veniam, quis nostrud exercitation aliqua.”</div>
                        <div class="reviews_author">Josh Earle</div>
                    </div>
                </div>

            </div>


         </div>
      </div>
  </div><!-- /.Section -->

  <section class="section section--clients">
      <div class="container">
          <div class="section_header">
              <h3 class="section_subtitle">Happy Clients</h3>
              <h4 class="section_title">WHAT PEOPLE SAY</h4>
          </div>

          <div class="clients">
              <div class="clients_item">
                  <img class="client_photo" src="../Images/Stat1.png" alt="">
                  <div class="clients_content">
                      <div class="clients_name">MATTHEW DICKENS</div>
                      <div class="clients_prof">Graphic Designer</div>
                      <div class="clients_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</div>
                  </div>
              </div>
              <div class="clients_item">
                  <img class="client_photo" src="../Images/Stat3.png" alt="">
                  <div class="clients_content">
                      <div class="clients_name">JAELYNN CASTILLO</div>
                      <div class="clients_prof">Graphic Designer</div>
                      <div class="clients_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</div>
                  </div>
              </div>
              <div class="clients_item">
                  <img class="client_photo" src="../Images/Stat2.png" alt="">
                  <div class="clients_content">
                      <div class="clients_name">NICK KARVOUNIS</div>
                      <div class="clients_prof">Graphic Designer</div>
                      <div class="clients_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</div>
                  </div>
              </div>
              <div class="clients_item">
                  <img class="client_photo" src="../Images/Stat4.png" alt="">
                  <div class="clients_content">
                      <div class="clients_name">MIKE PETRUCCI</div>
                      <div class="clients_prof">Graphic Designer</div>
                      <div class="clients_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</div>
                  </div>
              </div>
          </div>

      </div>
  </section><!-- /.Section--clients -->

  <section class="section" id="blog">
      <div class="container">

          <div class="section_header">
              <h3 class="section_subtitle">Our stories</h3>
              <h4 class="section_title">LATEST BLOG</h4>
          </div>


          <div class="blog">

              <div class="blog_item">
                  <div class="blog_header">
                      <a href="#">
                          <img class="blog_photo" src="../Images/Workout1.jpg" alt="">
                      </a>
                      <div class="blog_date">
                        <div class="blog_date-day">15</div>
                        Jan
                      </div>
                  </div>
                  <div class="blog_content">
                      <div class="blog_title">
                          <a href="#">Lorem ipsum dolor sit amet</a>
                      </div>
                      <div class="blog_text">Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua eiusmod tempor sed do.</div>
                  </div>
                  <div class="blog_footer">
                      <div class="blog_stat">
                        <span class="blog_stat-item">
                            <i class="far fa-eye"></i>
                            542
                        </span>
                        <span class="blog_stat-item">
                            <i class="fas fa-comment-dots"></i>
                            17
                        </span>
                      </div>
                  </div>
              </div>


              <div class="blog_item">
                  <div class="blog_header">
                      <a href="">
                          <img class="blog_photo" src="../Images/Workout2.jpg" alt="">
                      </a>
                      <div class="blog_date">
                          <div class="blog_date-day">15</div>
                          Jan
                      </div>
                  </div>
                  <div class="blog_content">
                      <div class="blog_title">
                          <a href="#">sed do eiusmod tempor</a>
                      </div>
                      <div class="blog_text">Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua eiusmod tempor sed do.</div>
                  </div>
                  <div class="blog_footer">
                      <span class="blog_stat-item">
                          <i class="far fa-eye"></i>
                          992
                      </span>
                      <span class="blog_stat-item">
                          <i class="fas fa-comment-dots"></i>
                          42
                      </span>
                  </div>
              </div>


              <div class="blog_item">
                  <div class="blog_header">
                      <a href="">
                          <img class="blog_photo" src="../Images/Workout3.jpg" alt="">
                      </a>
                      <div class="blog_date">
                          <div class="blog_date-day">15</div>
                          Jan
                      </div>
                  </div>
                  <div class="blog_content">
                      <div class="blog_title">
                          <a href="#">incididunt ut labore et dolore</a>
                      </div>
                      <div class="blog_text">Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua eiusmod tempor sed do.</div>
                  </div>
                  <div class="blog_footer">
                      <div class="blog_stat">
                        <span class="blog_stat-item">
                            <i class="far fa-eye"></i>
                            1560
                        </span>
                        <span class="blog_stat-item">
                            <i class="fas fa-comment-dots"></i>
                            98
                        </span>
                      </div>
                  </div>
              </div>

          </div>
      </div>
  </section><!-- /.Blog -->

  <section class="section section--map">
      <div class="container">
          <div class="map">
      <h2 class="map_title">
          <div>
              <i class="fas fa-map-marker-alt"></i>
          </div>
          <a href="https://g.page/airport-tas?share" target="_blank">Open Map</a>
      </h2>
          </div>
      </div>
  </section><!-- /.Map -->

  <footer class="footer" id="footer">
      <div class="container">

        <div class="footer_inner">

            <div class="footer_col footer_col--first">
                <div class="footer_logo">MoGo</div>
                <div class="footer_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div>

                 <div class="footer_social">
                   <div class="footer_social-header">
                       <b>15k</b>
                       followers
                   </div>
                   <div class="footer_social-content">
                       Follow us:
                       <a href="#" target="_blank">
                           <i class="fab fa-instagram"></i>
                       </a>
                       <a href="#" target="_blank">
                           <i class="fab fa-facebook"></i>
                       </a>
                       <a href="#" target="_blank">
                           <i class="fab fa-twitter"></i>
                       </a>
                       <a href="#" target="_blank">
                           <i class="fab fa-telegram"></i>
                       </a>
                       <a href="#" target="_blank">
                           <i class="fab fa-youtube"></i>
                       </a>
                   </div>
                 </div>

                <form class="subscribe" action="/" method="post">
                   <input class="subscribe_input" type="email" name="name" placeholder="Your Email...">
                   <button class="subscribe_btn" type="submit">Subscribe</button>
                </form>

            </div>


            <div class="footer_col footer_col--second">
                <div class="footer_title">BlOGS</div>
                <div class="blogs">

                    <div class="blogs_item">
                        <img class="blogs_image" src="../Images/Workout1.jpg" alt="">
                        <div class="blogs_content">
                           <a class="blogs_title" href="#">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
                          <div class="blogs_date">Jan 9, 2016</div>
                        </div>
                    </div>

                    <div class="blogs_item">
                        <img class="blogs_image" src="../Images/Workout2.jpg" alt="">
                        <div class="blogs_content">
                            <a class="blogs_title" href="#">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
                            <div class="blogs_date">Jan 9, 2016</div>
                        </div>
                    </div>

                    <div class="blogs_item">
                        <img class="blogs_image" src="../Images/Workout3.jpg" alt="">
                        <div class="blogs_content">
                            <a class="blogs_title" href="#">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
                            <div class="blogs_date">Jan 9, 2016</div>
                        </div>
                    </div>

                </div>
            </div>


            <div class="footer_col footer_col--third">
                <div class="footer_title">INSTAGRAM</div>
                <div class="instagram">

                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature1.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature2.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature3.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature4.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature5.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature6.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature7.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature8.jpg" alt="">
                    </a>
                    <a class="instagram_item" href="#" target="_blank">
                        <img src="../Images/Nature9.jpg" alt="">
                    </a>

                </div>
                <div class="instagram_text">View more photos</div>
            </div>
        </div>

          <div class="copyright">
              © MoGo free PSD template by <span>Laaqiq</span>
          </div>

      </div>
  </footer><!-- /.Footer -->

  </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script src="../Html/App.js"></script>

  </body>

</html>